Follow

At this point I'm pretty much resigned to the fact that Wireguard builds for 32 are broken and that the only way I can get it working is with DKMS

Although it seems like the maintainers also pushed perl-5.30 to the repos while some of the pentium4 modules were still built for 5.28, so that's discouraging

Sign in to participate in the conversation
Mastodon

A private Mastodon instance